# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Feb 27 01:10:37 UTC 2017
pkgname = sqliteman
pkgver = 1.2.2-7
pkgdesc = The best developer's and/or admin's GUI tool for Sqlite3 in the world
url = http://sqliteman.com/
builddate = 1488157837
packager = Unknown Packager
size = 2245632
arch = x86_64
license = GPL
depend = qscintilla
makedepend = cmake
